@charset "gb2312";
/*-------------------------------------------***********************
站长1线 zz1x真诚为您服务！
URI:http://www.zz1x.com/
-------------------------------------------*************************/
/* 全局样式设置 */
/* CSS Document */
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, a, em, img, q, tt, dd, dl, dt, li, ol, ul, form, label, legend, table, tbody, thead, tr, th, td, input { margin: 0; padding: 0; word-wrap: break-word }
body { font-size: 12px; color: #666; font-family: "宋体", Arial; font-weight: normal; background: #fff url(images/bd_bg.gif) repeat-x; }
div { text-align: left; zoom: 1; margin: 0px; }
table { border-collapse: collapse; }
address, cite, em { font-style: normal; }
li { list-style-type: none; }
img { border: 0px; }
.fl { float: left; }
.fr { float: right; }
a:link, a:visited { color: #666; text-decoration: none; font-family: "宋体", Arial; }
a:hover { color: #fc6777; }
.main, .header { width: 1000px; margin: 0px auto; }
.main_zoom { width: 1000px; margin: 0px auto; zoom: 1; overflow: hidden; }
.header { height: 207px; background: url(images/topbg.jpg) no-repeat left top; }
.header .top_bg { overflow: hidden; }
.header .top_bg p { text-align: right; padding-right: 5px; height: 25px; line-height: 25px; }
.header .top_bg p a:link, .header .top_bg p a:visited { color: #fc6777; text-decoration: none; background: url(images/bg.gif) no-repeat; padding-left: 15px; padding-right: 10px; }
.header .top_bg p a:hover { text-decoration: underline }
.header .top_bg p a.a1 { background-position: left top; }
.header .top_bg p a.a2 { background-position: left -22px; }
.header .top_bg p a.a3 { background-position: left -67px; }
.header .top_bg p a.a4 { background: url(images/xlico.jpg) no-repeat left center; padding-left: 18px; }
.myhead { overflow: hidden; height: 100px; }
.myhead .logo { padding: 0 0 0 10px; overflow: hidden; width: 390px; float: left; height: 90px; }
.myhead .banner { padding: 0 10px 0 0; overflow: hidden; width: 570px; float: right; height: 90px; }
.zoom { zoom: 1; overflow: hidden; }
/* menu::base */
div#menu { height: 41px; padding-left: 10px; width: auto; }
div#menu ul { margin: 0; padding: 0; list-style: none; float: left; }
div#menu ul.menu { }
div#menu li { position: relative; margin: 0; padding: 0 0 0 0; display: block; float: left; z-index: 9; width: auto; }
div#menu ul ul li { z-index: 9; }
div#menu li div { list-style: none; float: left; position: absolute; z-index: 11; top: 36px; left: 0; visibility: hidden; width: 187px; padding: 0 0 11px 7px; background: url(images/submenu-bottom.png) no-repeat 7px top; _background-image: url(images/submenu-bottom.gif); margin: 0px 0 0 -4px; }
div#menu li.abc span { color: #B90123; }
div#menu li:hover>div { visibility: visible; }
div#menu a { position: relative; font-family: "宋体"; z-index: 10; height: 41px; display: block; float: left; line-height: 41px; text-decoration: none; margin-top: 1px; white-space: nowrap; width: auto; padding-right: 5px; text-align: center; }
div#menu span { display: block; cursor: pointer; background-repeat: no-repeat; background-position: 95% 0; text-align: center; }
/* menu::level1 */
div#menu ul.menu { padding-left: 5px; }
div#menu a:hover { color: #b90123; font-family: "宋体"; }
div#menu a { padding: 0 12px 0 0; *padding: 0 12px 0 0;
_padding: 0 13px 0 0; line-height: 40px; height: 41px; margin-right: 3px; *margin-right: 5px;
_margin-right: 1px; background: none; font-family: "宋体"; }
div#menu span { margin-top: 2px; padding-left: 14px; *padding-left: 12px;
_padding-left: 13px; color: #fff; font: bold 14px "宋体"; background: none; line-height: 40px; }
div#menu a:hover, div#menu a.over { background: url(images/selected-right-sub.png) no-repeat right -1px; _background-image: url(images/selected-right-sub.gif); color: #b90123; font-family: "宋体"; }
div#menu a:hover span, div#menu a.over span { background: url(images/selected-left-sub.png) no-repeat 0 -3px; _background-image: url(images/selected-left-sub.gif); color: #b90123; font-family: "宋体"; }
div#menu li.current a, div#menu ul.menu>li:hover>a { background: url(images/selected-right-sub.png) no-repeat right -1px; _background-image: url(images/selected-right-sub.gif); color: #b90123; font-family: "宋体"; }
div#menu li.current a span, div#menu ul.menu>li:hover>a span { background: url(images/selected-left-sub.png) no-repeat 0 -3px; _background-image: url(images/selected-left-sub.gif); color: #b90123; }
div#menu ul.menu>li:hover>a span { font-family: "宋体"; color: #b90123; }
div#menu ul.menu li.current a span { font-family: "宋体"; color: #b90123; }
div#menu li { }
div#menu li.last { background: none; }
div#menu li.current a, div#menu li.current a span, div#menu.js-active a:hover, div#menu.js-active a:hover span, div#menu.js-active a, div#menu.js-active span { background: none; font-family: "宋体"; }
div#menu.js-active ul.menu>li:hover>a, div#menu.js-active ul.menu>li:hover>a span { background: none; font-family: "宋体"; }
div#menu li.current a.over { background: url(images/selected-right-sub.png) no-repeat right -1px; _background-image: url(images/selected-right-sub.gif); font-family: "宋体"; }
div#menu li.current a.over span { background: url(images/selected-left-sub.png) no-repeat 0 -3px; _background-image: url(images/selected-left-sub.gif); font-family: "宋体"; }
div#menu a.over span { color: #b90123; font-family: "宋体"; }
/* menu::level2 */
div#menu ul ul li { background: none; padding: 0; }
div#menu ul ul { padding-top: 10px; }
div#menu ul ul a { font-family: "宋体"; padding: 0; height: auto; float: none; display: block; line-height: 26px; font-size: 12px; color: #ffffff; z-index: -1; padding-left: 5px; white-space: normal; width: 160px; margin: 0 5px; text-transform: none; }
div#menu ul ul a span { padding: 0 15px; line-height: 26px; font-size: 12px; font-weight: normal; }
div#menu li.current ul a, div#menu li.current ul a span { background: none; font-family: "宋体"; }
div#menu ul ul a:hover { background: url(images/submenu-selected-bottom.png) no-repeat 5px bottom; }
div#menu ul ul a:hover span { background: url(images/submenu-selected-top.png) no-repeat 0 0; }
div#menu ul ul a.parent { background: url(images/submenu-pointer-bottom.gif) no-repeat 5px bottom; }
div#menu ul ul a.parent span { background: url(images/submenu-pointer-top.png) no-repeat 0 0; }
div#menu ul ul a.parent:hover { background: url(images/submenu-pointer-selected-bottom.png) no-repeat 5px bottom; }
div#menu ul ul a.parent:hover span { background: url(images/submenu-selected-top.png) no-repeat 0 0; }
div#menu ul ul span { margin-top: 0; text-align: left; }
div#menu ul ul li.last { background: none; }
div#menu ul ul li { width: 100%; }
/* menu::level3 */
div#menu ul ul div { width: 180px; padding: 15px 0px 8px 0px; margin: -44px 0 0 169px !important; background: url(images/subsubmenu-top.png) no-repeat 0px 0; _background-image: url(images/subsubmenu-top.gif); }
*+html div#menu ul ul div { height: 10px }
*+html div#menu.ie7 ul ul div { height: auto }
div#menu ul ul ul { padding: 0 4px 5px 1px; background: #fff url(images/submenu-bottom.png) no-repeat 0px top; _background-image: url(images/submenu-bottom.gif); }
div#menu ul ul div li { position: relative; top: -5px; }
/* lava lamp */
div#menu li.back { background: url(images/selected-left-sub.png) no-repeat 0 0; _background-image: url(images/selected-left-sub.gif); width: 12px; height: 46px; z-index: 8; position: absolute; padding: 0; margin: 0; }
div#menu li.back .left { padding: 0; width: auto; background: url(images/selected-right-sub.png) no-repeat right 0; _background-image: url(images/selected-right-sub.gif); height: 46px; margin: 0 5px 0 10px; _margin-right: 2px; float: none; position: relative; top: 0; left: 0; visibility: visible; }
/*div#menu li { background: url(images/main-delimiter.png) 98% 4px no-repeat; }*/
/**/
.menu_bo { overflow: hidden; width: 100%; }
.menu_bo ul li { float: left; height: 37px; line-height: 37px; font-size: 13px; font-weight: bold; color: #f2595d; width: 123px; text-align: center; }
.menu_bo ul li.line { float: left; height: 37px; line-height: 37px; width: 2px; background: url(images/bg_ico.gif) no-repeat 0px 12px; }
.menu_bo ul li a, .menu_bo ul li a:visited { font-size: 13px; font-weight: bold; color: #f2595d; }
.menu_bo ul li a:hover { text-decoration: underline; }
.mi_01 { overflow: hidden; }
.mi_01 .le { width: 367px; border: 1px solid #fee0e3; background: #FFF; height: 307px; }
.mi_01 .ri { width: 631px; background: url(images/news_bfg01.gif) no-repeat left top; overflow: hidden; height: 310px; }
/******************* 首页CSS ****************** */

.mainbox { width: 980px; padding: 0 10px; margin: 0 auto; overflow: hidden; background: #fff; clear: both; }
.mtop { overflow: hidden; margin: 10px 0 0; height: 100%; }
.flash { width: 416px; height: 274px; padding: 2px; border: 1px solid #FFC6D9; overflow: hidden; float: left; }
/* qqshop focus */
#focus { width: 416px; height: 274px; overflow: hidden; position: relative; }
#focus ul { height: 274px; position: absolute; }
#focus ul li { float: left; width: 416px; height: 274px; overflow: hidden; position: relative; background: #000; }
#focus ul li div { position: absolute; overflow: hidden; }
#focus .btnBg { position: absolute; width: 416px; height: 20px; left: 0; bottom: 0; background: #000; }
#focus .btn { position: absolute; width: 396px; height: 10px; padding: 5px 10px; right: 0; bottom: 0; text-align: right; }
#focus .btn span { display: inline-block; _display: inline; _zoom: 1; width: 25px; height: 10px; _font-size: 0; margin-left: 5px; cursor: pointer; background: #fff; }
#focus .btn span.on { background: #fff; }
#focus .preNext { width: 45px; height: 100px; position: absolute; top: 90px; background: url(img/sprite.png) no-repeat 0 0; cursor: pointer; }
#focus .pre { left: 0; }
#focus .next { right: 0; background-position: right top; }
.aboutus { width: 316px; height: 280px; overflow: hidden; margin: 0 0 0 10px; float: left; }
.aboutus .tit { height: 29px; overflow: hidden; background: url(images/ysbg.png) no-repeat 0 0; font-size: 12px; color: #fff; padding: 0 0 0 25px; line-height: 31px; }
.aboutus .con { padding: 10px 10px 8px; overflow: hidden; border: 1px solid #FFC6D9; height: 231px; line-height: 19px; }
.aboutus .con img { display: block; margin: 0 auto; padding: 0 0 5px; }
.more { padding: 15px 10px 0 0; float: right; }
.tele { width: 220px; height: 278px; overflow: hidden; border: 1px solid #FFC6D9; float: right; background: url(images/ysbg.png) no-repeat -920px 22px; }
.tele dl { padding: 12px 10px 12px 60px; border-bottom: 1px dotted #ddd; overflow: hidden; line-height: 18px; }
#tel dd { font-size: 18px; font-weight: bold; }
#car { border-bottom: none; }
.tele dt { height: 25px; font-size: 16px; font-family: "黑体"; color: #ED588B; padding: 0 0 0 10px; }
.tele dd { padding: 0 0 0 10px; font-size: 14px; }
.fuwu { overflow: hidden; margin: 10px 0 0; height: 100%; }
.fuwu .tit { height: 40px; background: url(images/ysbg.png) no-repeat 0 -472px; }
.picshow { height: 100%; padding: 10px; overflow: hidden; border: 1px solid #FFC6D9; border-top: none; }
.picshow a { padding: 0 5px; }
.picshow img{width:175px; height:128px;}
.ystop { overflow: hidden; margin: 10px 0 0; height: 100%; }
.ysleft { width: 685px; backbround: yellow; float: left; overflow: hidden; }
.hots { overflow: hidden; }
.hots .tit { height: 30px; line-height: 30px; padding: 0 0 0 27px; background: url(images/ysbg.png) no-repeat 0 -251px; font-size: 14px; }
.yshcon { overflow: hidden; padding: 5px 0 5px 10px; border: 1px solid #FFC6D9; border-top: none; }
.yslist { height: 450px; padding: 0; overflow: hidden; }
.yslist li a { cursor: pointer; }
.yslist li { position: relative; float: left; width: 325px; height: 141px; background: url(images/ysbg.png) no-repeat 0 -34px; margin: 7px 10px 0 0; display: inline; }
a.yuding { position: absolute; left: 255px; top: 115px; display: block; width: 65px; height: 20px; background: #FF8080; line-height: 20px; text-align: center; color: #fff; }
a.yuding:hover { color: #ffff00; }
.yslist li .img_le { float: left; margin: 7px 15px 0 7px; }
.yslist li .font_p { padding-right: 8px; }
.yslist li .font_p h4 { font-size: 12px; color: #fb6978; height: 32px; line-height: 32px; }
.yslist li .font_p p { font-size: 12px; padding-top: 6px; line-height: 18px; }
.yys { overflow: hidden; padding: 5px 0 0; }
.ysinfos { line-height: 19px; }
.ysinfos p { display: inline; }
.yshua { overflow: hidden; }
.yshua .ysh_tit { height: 56px; background: url(images/ysbg.png) no-repeat -1px -187px; margin: 5px 0 0; }
.yshua .con { padding: 5px 0 5px 10px; border: 1px solid #FFC6D9; border-top: none; overflow: hidden; }
.ysnewsfl { width: 350px; float: left; overflow: hidden; height: 100%; padding: 5px 0; margin: 3px 0 0; border-right: 1px dotted #ddd; }
.ysnewsfl dl { width: 100%; overflow: hidden; height: 100%; padding: 6px 0; }
.ysnewsfl dt { float: left; overflow: hidden; }
.ysnewsfl dt img { width: 100px; height: 80px; background: #fff; border: 1px solid #ddd; padding: 5px; }
.ysnewsfl dd { float: left; padding: 0 0 0 10px; width: 200px; }
.ysnewsfl .tit { height: 22px; line-height: 22px; font-weight: bold; font-size: 14px; margin-bottom: 5px; overflow: hidden; }
.ysnewsfl .info { text-indent: 2em; line-height: 18px; border-bottom: 1px dotted #ddd; padding-bottom: 10px; }
.ysnewsfr { width: 300px; float: right; padding: 5px 10px; }
.ysnewsfr li { height: 22px; line-height: 22px; overflow: hidden; background: url(images/ysbg.png) no-repeat -977px -412px; padding: 0 0 0 10px; }
.ysnewsfr li span { padding: 0 0 0 10px; }
.ysrig { width: 280px; float: right; overflow: hidden; }
.ask { overflow: hidden; }
.ask .tit { height: 64px; background: url(images/ysbg.png) no-repeat -331px -34px; }
.wenda { padding: 0 10px 10px; overflow: hidden; border: 1px solid #FFC6D9; border-top: none; height: 100%; }
.wenda li { border-top: 1px dotted #ffd2db; padding-top: 9px; margin-top: 9px; }
.wenda li .tit { background: url(images/ysbg.png) no-repeat -966px -304px; text-indent: 20px; height: 20px; line-height: 20px; overflow: hidden; }
.wenda li .info { color: #999; line-height: 18px; background: url(images/ysbg.png) no-repeat -966px -325px; line-height: 22px; text-indent: 20px; }
.parent { overflow: hidden; }
.parent .tit { height: 30px; background: url(images/ysbg.png) no-repeat -325px 0; margin: 10px 0 0; line-height: 30px; padding: 0 0 0 27px; font-weight: bold; font-size: 14px; }
.parent .con { overflow: hidden; padding: 10px; border: 1px solid #FFC6D9; border-top: none; height: 242px; }
.parent .con img { height: 50px; width: 112px; float: left; padding: 5px 8px; display: block; }
.parent .list { overflow: hidden; padding: 10px; border: 1px solid #FFC6D9; border-top: none; height: 242px; }
.parent .list p{width:245px; height:27px; line-height:27px; padding-left:10px; display:block; float:left; background:url(images/lanico.png) left no-repeat; overflow:hidden}

/******************* 列表CSS ****************** */
.listleft { width: 685px; float: left; overflow: hidden; margin: 5px 0 0; }
.place { height: 30px; line-height: 30px; background: url(images/ysbg.png) no-repeat 0 -290px; color: #fff; padding: 0 0 0 12px; font-weight: bold; }
.posi { float: right; padding: 0 10px 0 0; color: #666; font-weight: normal; }
.art_lan { padding: 10px 25px; overflow: hidden; border: 1px solid #FFCCDD; border-top: none; width: 633px; }
.art_list { overflow: hidden; height: 100%; }
.art_list li { height: 24px; line-height: 24px; overflow: hidden; background: url(images/ysbg.png) no-repeat -977px -412px; padding: 0 0 0 10px; }
.red { color: #F00; }
#xline { height: 12px; line-height: 12px; margin: 0 0 15px; background: #fff; border-bottom: 1px dotted #ddd; }
.page { text-align: center; padding: 25px 0 10px; overflow: hidden; }
.page li { display: inline; }
.page a { padding: 0 5px; }
.sidebar { width: 280px; float: right; overflow: hidden; margin: 5px 0 0; }
.sidhot { overflow: hidden; margin: 0 0 10px; height: 100%; }
.sidhot .tit { height: 30px; line-height: 30px; background: url(images/ysbg.png) no-repeat 0 -327px; padding: 0 0 0 25px; font-size: 14px; color: #F05F92; }
.arttext { overflow: hidden; padding: 10px; height: 100%; border: 1px solid #FFCCDD; border-top: none; }
.arttext li { height: 22px; line-height: 22px; overflow: hidden; }
.dark { color: #666; }
.myshow { overflow: hidden; height: 100%; padding: 10px 0 6px 13px; border: 1px solid #FFCCDD; border-top: none; }
.picon { overflow: hidden; height: 110px; padding: 0; float: left; width: 86px; }
.picon .pic { width: 78px; height: 86px; overflow: hidden; }
.picon .pic img { width: 72px; height: 80px; display: block; border: 1px solid #ccc; padding: 2px; }
.picon .text { width: 78px; line-height: 22px; height: 22px; text-align: center; overflow: hidden; }
.weibo { overflow: hidden; height: 100%; padding: 10px; border: 1px solid #FFCCDD; border-top: none; }
.mychannel { overflow: hidden; margin: 0 0 10px; }
.position { overflow: hidden; padding: 0 10px 0 30px; height: 30px; line-height: 30px; border: 1px solid #FFCCDD; margin: 5px 0 0; background: url(images/ysbg.png) no-repeat -955px -387px; }
/******************* 文章CSS ****************** */
.artbody { padding: 10px 20px; overflow: hidden; border: 1px solid #FFCCDD; border-top: none; }
.newstit { color: #F85809; font-size: 24px; margin: 0 0 0 10px; padding: 10px; text-align: center; }
.newsinfo { background: #F9F9F9; border-bottom-color: #ECECEC; border: 1px solid #ECECEC; color: #727272; height: 25px; line-height: 25px; text-align: center; }
.newsinfo span { padding: 0 8px; }
.newscon { padding: 10px 0; overflow: hidden; line-height: 22px; font-size: 14px; }
.newscon p { padding: 2px 0; }
.next { margin: 15px 0 0; overflow: hidden; }
.next p { width: 48%; height: 25px; line-height: 25px; overflow: hidden; }
.likeart { margin: 10px 0 0; }
.likeart .tit { color: #89611C; font-size: 14px; font-weight: 800; margin-bottom: 5px; }
.likeart ul { overflow: hidden; line-height: 22px; width: 630px; }
.likeart li { float: left; width: 45%; overflow: hidden; margin-right: 10px; padding-left: 15px; background: url(images/ysbg.png) no-repeat -976px -431px; overflow: hidden; height: 22px; line-height: 22px; }
.likeart a { color: #333; }
.a_tips { background: #FFFEF4; border-top: 1px solid #C7BB67; border-bottom: 1px solid #C7BB67; padding: 10px; margin: 15px 0; width: 630px; }
.a_tips p { text-indent: 20px; margin-left: 80px; line-height: 22px; color: #333333; margin-bottom: 10px; }
.a_tips p a { color: #333; }
.a_tips p span { display: block; font-weight: 800; color: #FF3300; text-indent: 0; }
.a_tips p span a { color: #FF3300; }
.a_tips ul { padding: 5px; overflow: hidden; background: #fff url(images/ysbg.png) no-repeat 0px -363px; }
.a_tips ul li { float: left; }
.a_tips ul li a { display: block; padding-left: 45px; width: 68px; font-size: 14px; height: 30px; line-height: 30px; border-right: 1px solid #CCCCCC; }
.a_tips ul li .none { border: none; }
.a_tips ul li .tel { color: #ED0C6D; font-size: 12px; line-height: 16px; padding-left: 45px; width: 98px; }
/******************* 月嫂推荐CSS ****************** */
.ne_tifs { height: 35px; overflow: hidden; background: url(images/nebg_01.gif) repeat-x left top; line-height: 35px; border: 1px solid #e2e2e2; border-bottom: 0px; border-top: 0px; padding-left: 15px; color: #999; }
.ne_tifs img { padding: 2px 5px 0; }
.ys_btn { padding: 10px 0px 10px; text-align: center; }
.ys_body { border: 1px solid #e2e2e2; border-bottom: 0px; width: 100px; text-align: center; background: #f6f6f6; margin-bottom: -1px; padding: 8px; height: 18px; font-size: 14px; font-weight: bold; z-index: 999; position: relative; margin-top: 10px; }
.intro { border: 1px solid #e2e2e2; padding: 15px; background: #f6f6f6; }
.pinglun { border: 1px solid #e2e2e2; padding: 15px; background: #fff; }
/******************* 底部CSS ****************** */
.copyright { padding: 10px; background: #f8f8f8; border: 1px solid #ccc; margin: 10px 0 0; text-align: center; }
.copyright a { padding: 0 5px; }
.footer { padding: 10px; border-top: 2px solid #ccc; margin: 10px auto 0; text-align: center; line-height: 22px; width: 960px; }
/******************* 月嫂预订CSS ****************** */
.news_nwdiv { padding: 15px 0 0 0; overflow: hidden; font-size: 12px; }
.dg_xx { border-bottom: 1px dotted #FF99CC; padding-bottom: 5px; margin-bottom: 5px; font-weight: bold; }
.news_nwdiv a { color: #000; font-weight: normal; }
.news_nwdiv a:hover { color: #ffff00; }

.case{width:968px;  padding:0 5px 8px 5px; border:#E3E4E9 1px solid; margin:10px auto; clear:both; }
.case_t{width:968px; height:30px; border-bottom:#dedede 1px solid}
.case_t h3{font-size:14px; height:28px; line-height:28px; padding-right:10px; width:90px; border-bottom:#F9BBD2 2px solid; display:block}
.case p{width:968px; height:95px;  padding:8px 0; display:block}
.case p a{width:112px; float:left; padding:5px 7px 0 2px; margin-bottom:5px;}
.case p a img{width:110px; height:40px; border:#dedede 1px dotted}

.partners{width:968px; line-height:30px; padding:2px 5px 0 5px; margin-bottom:10px; border:#dedede 1px solid; background:#EFEFEF; margin:0 auto; clear:both;}
.partners span{padding:0 5px; color:#F00; font-weight:bold;}
.partners a{padding:0 4px; color:#666;}
